/* CSS Document */

/* Styles for index.html 701px & larger */

.hidden {display:none;}

.WelcomeScreen {
	margin-bottom:90px;
	}
.WelcomeScreen ul { /* see includes at end of file */
	color: #424242;
	font-family: "Libre Baskerville", Georgia, Garamond, Times, serif;
	letter-spacing:0.1em;
	text-align:center;
	padding: 5px 30px 5px 30px;
	line-height: 170%;
	font-variant: small-caps;
	list-style-type:none;
	margin:5px auto 5px auto;
	}
.WelcomeScreen img { /* see includes at end of file */
	vertical-align:middle;
	display:inline;
	}
.WelcomeScreen .button p {display:none;}
.ProductNavTable a {text-decoration:none;}
.showroom {
	display:inline-block;
	background-image:url('images/Showroom-panorama.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	width:100%;
	padding-bottom:22%;
	}
.ShowroomWrapper p {
	text-align:center;
	width:60%;
	max-width:600px;
	margin:10px auto;
	}
.ShowroomWrapper {
	margin-bottom:100px;
	display:inline-block;
	width:100%;
	}
.NewsWrapper {
	margin-bottom:120px;
	display:block;
	}
.NewsWrapper .NewsItem {
	display:block;
	margin:10px auto;
	max-width:600px;
	width:60%;
	}
.NewsWrapper .NewsItem img {
	position:relative;
	float:left;
	left:-100px;
	margin-right:-80px;
	vertical-align:middle;
	}
.NewsWrapper .NewsItem p {
	padding:35px 0px;
	vertical-align:middle;
	}
.FAQ {
	display:inline-block;
	width:100%;
	margin-bottom:100px;
	}
.FAQ .left {
	float:left;
	position:relative;
	left:-30px;
	margin-right:-20px;
	}
.FAQ .right {
	float:right;
	position:relative;
	right:-30px;
	margin-left:-20px;
	}
.FAQ p {
	max-width:450px;
	width:70%;
	margin:30px auto;
	}
.announcement {
	position:absolute;
	top:200px;
	right:20px;
	margin:0px auto -25px auto;
	text-align:center;
	display:block;
	width:300px;
	background-color:#fff; /* #f0ecda;*/
	}
.announcement a.announceheading {
	display:block;
	text-decoration:none;
	color:#660000;
	padding:3px 2px;
	border-color:#000;
	border-width:1px;
	border-style:dotted;
	}
.details {
	position:absolute;
	z-index:5;
	text-align:left;
	background-color:rgba(255,255,255,.95);
	display:none;
	width:100%;
	font-size:12px;
	line-height:155%;
	padding:2px 5px 6px 5px;
	margin-top:0px;
	}
.announcement span:not(:first-of-type) { /* makes sure that if there's a second or third announcement they get spaced out */
	display:block;
	margin-top:12px;
}
#IndexPageTopContainer {
	width:100%;
	display:table;
	border:0px;
	border-spacing:0px;
	border-collapse:separate;
	}
	
#IndexPageTopLeftContainer {
	display:table-cell;
	}

#IndexLeftHandMenu {
	width:215px;
	display:block;
	background-color:#e0dbc5;
	border-radius: 0px 7px 55px 0px;
	-moz-border-radius: 0px 7px 55px 0px;
	vertical-align:top;
   box-shadow: 10px 0px 30px -20px #FFF;
	}
	
#IndexLeftHandMenu #button { /* button to open and close side menu */
	position:relative;
	display:block;
	text-align:center;
	font-size:13px;
	text-transform:uppercase;
	letter-spacing:.1em;
	/* height:25px; */
	width:285px;
	padding:6px;
	background-color:#faf8f2;
	margin-bottom:-15px;
	top:-10px;
	left:-97px;
	transform:rotate(90deg);
	transform-origin: right center 0;
		-webkit-transform:rotate(90deg);
		-webkit-transform-origin: right center 0;
		-moz-transform:rotate(90deg);
		-moz-transform-origin: right center 0;
		-ms-transform:rotate(90deg);
		-ms-transform-origin: right center 0;
		-o-transform:rotate(90deg);
		-o-transform-origin: right center 0;
	border-radius: 2px 12px 2px 2px;
	}

#IndexPageTopMainPanel {
	display:table-cell;
	width:100%; /*new*/
	text-align:center;
	vertical-align:top;
	padding-top:5%;
	}
	
	
#ButtonBoxHeader {
	width:100%;
	height:144px;
	border:0px;
	padding:0px;
	border-spacing:0px;
	border-collapse:collapse;
	background-color:#f5eed2;
	background-image:url(images/HeaderBg2.jpg);
	background-repeat:repeat-x;
	}

#ButtonBoxLogo {
 display:block;
 margin:0 auto;
 padding:6px 0 2px 0;
 width:312px;
 height:auto;
 }

#HeaderIcons {
	display:block;
	position:absolute;
	right:30px;
	top:85px;
	}

#HeaderIcons img {
	margin-left:25px;
	display:inline;
	}
#ShoppingCartIcn {
	margin-left:25px;
	}

/* footer styles */

.BackToTop {		/* class of back-to-top navigation layer */
	display:none;
	position:fixed;
	right: 10px;
	bottom: 30px;
	width: 70px;
	height: 70px;
	z-index: 100;
	overflow: hidden;
	}
	
div#footer {
   position:fixed;
   vertical-align:middle;
   text-align:center;
   left:0px;
   bottom:0px;
   height:25px;
   width:100%;
   background:#26370f;
   color: #FFF;
   font-size:13px;
   padding:3px;
}

div#footer a {
	color:white;}

.policy-button { /* shopping cart links to store policies */
	display:inline-block;
	font-size:12px;
	letter-spacing:.1em;
	margin:4px;
	padding:7px;
	background-color:#faf8f2;
	border-radius:4px;
	font-weight:400;
	}
	
.policy-button:hover {
	background-color:#fff;
	font-weight:700;
	}

#policy-footer {
   position:fixed;
   vertical-align:middle;
   text-align:center;
   left:0px;
   bottom:0px;
   /* height:20px; */
   width:100%;
   background:#e0dbc5;
   padding:3px;
   border-top-style:solid;
   border-top-color:#555;
   border-top-width:1px;
}

#policy-footer p {margin:2px;font-size:85%;}

/* Page top content and left side menu */	

#nav-services {
	display:none;
	}
	
#PageTopMainPanel {
	width:100%; /*new*/
	text-align:center;
	margin-top:5%;
	}

h1 {		/* headline at top of page */ 
			/* see includes at end of file */
	font-weight: bold;
	padding-top:12px;
	padding-bottom: 5px;
	color: #424242;
   font-family: "Libre Baskerville", Georgia, Garamond, Times, serif;
	letter-spacing:0.03em;
	line-height: 145%;
	font-variant: small-caps;
	font-size:230%;
}

h2  {			/* used in product pages (not new concertinas) for subheadings */
	color: #000000;
	font-weight: bolder;
	font-size: 16pt;
	font-family: "Libre Baskerville", Georgia, Garamond, Times, serif;
	letter-spacing:0.1em;
	text-align:center;
	margin-top: 15px;
	margin-bottom: 20px;
	line-height: 145%;
	font-variant: small-caps;
	display:block;
	width:100%;
	padding:15px;
	background-color:#f0ecda;
	z-index:100;
	}

.ProductNavTable { /* see media calls at end of file */
	padding:15px;
	width:100%;
	}
	
.ProductNavRow {
	display:inline-table;
	}
	
.ProductNavIcon { /* Table for instrument category icons at top of page */
	display:table-cell;
	padding:15px;
	min-width:160px;
	text-align:center;
	vertical-align: bottom;
	}

.ProductNavTableText {
	display:block;
	position:relative;
	font-weight:normal;
	font-size:20px;
	font-family:sans-serif;
	text-transform:uppercase;
	letter-spacing:2px;
	color:rgba(0,0,0,0.15);
	}

.modal {
	display:none;
	width:75%;
	max-width:400px !important;
}

.fancybox-slide--iframe .fancybox-content {
    width  : 75%;
    height : 85%;
    max-width:750px;
    max-height:600px;
    margin: 0;
}

/* Exclusive links */
.MobileOnly {display:none;}
.DesktopOnly {}	
	
	/* shrink WELCOME TEXT between 700px - 850px */
	@media only screen and (max-width: 850px) {
		h1 {
			font-size: 32px;
				}
			
		.WelcomeScreen ul {
			font-size:14pt;
				}
		}

	/* full size WELCOME etc. above 850px */		
	@media only screen and (min-width: 851px) {
		h1 {
			font-size: 36px;
			}
		
		.WelcomeScreen ul {
			font-size:16pt;
				}
		}
		

	@media only screen and (max-width: 950px) {
		.ProductNavTable a:nth-of-type(4) {
			display:none;
			}
		}
	
	@media only screen and (max-width: 780px) {
		.ProductNavTable {
			background-color:#FFF;
			}
		.WelcomeScreen img {
			margin:0 10px;
			}
		.WelcomeScreen .vendors img {
			margin:10px;
			}
		}

	@media only screen and (min-width: 781px) {
		.ProductNavTable {
			background-color: #f0ecda;
			}
		.WelcomeScreen img {
			margin:15px 25px;
			}
		}